AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
DNDStateEvent Class
DNDStateEvent Properties
State Property
Status Property

| DNDStateEvent Status Property

Get/Set DND state of the channel. "enabled" if do not disturb is on, "disabled" if it is off.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Status { get; set; }

    Public Property Status As String
    	Get
    	Set

    public:
    property String^ Status {
    	String^ get ();
    	void set (String^ value);
    }

    member Status : string with get, set

#### Property Value

Type: String
See Also

#### Reference

DNDStateEvent Class
AsterNET.Manager.Event Namespace